@import "config/config";

#implementierung, 
#integration, 
#update,
#unterstuetzung {
   h4 {
      text-align: left;
      text-transform: uppercase;
   }
}

#dienstleistungen-beratung {
   h4 {
      text-transform: uppercase;
   }
}

#implementierung {
   ul {
      list-style-type: none;
      padding-left: 0;
      
      >li:before {
         content: '>';
         float: left;
         margin-right: 5px;
         font-weight: bold;
      }
   }
}

#full-managed-service {

  $tile-padding: 40px;
  .tile {
      background-color: $white;
      box-shadow: 0px 15px 25px rgba(0, 0, 0, 0.1);
      border-radius: 15px;
      padding: 0;
      
      h3 {
         color: $kix_green;
         text-align: left;
         padding: 60px 0 20px $tile-padding;
         font-family: TTSupermolotNeue-ExpBlack;
      }
      
      .tile-text {
         text-align: left;

         p {
            max-width: none;
         }
         
         >p:first-of-type {
            height: 220px;
         }
         
         p:not(.bg-green) {
            margin-left: $tile-padding;
            margin-right: $tile-padding;
         }
         
         .bg-green {
            background: $kix_light_green;
            color: $white;
            padding: 15px $tile-padding;
            font-weight: bold;
            margin: 0;
         }
         
         ul {
            list-style-type: none;
            padding-left: 0;
            
            li {
               border-bottom: 1px solid $offer_divider;
               padding: 20px $tile-padding;
            }
            li:last-child {
               border-bottom: none;
            }
         }
      }
  }
}

@media  (min-width: 992px){
	#full-managed-service {      
      .tile {
         max-width: 400px;
         flex: 1;
         margin: 0 15px;
      }
   }
}

@media (max-width: 767px) {
   #full-managed-service {
      
      .ce_rsce_tiles {
         overflow: visible;
      }
      #tile-slide-right {
         right: -20px;
      }
      #tile-slide-left {
         left: -20px;
      }
   }
}